lilypad=FFFFFF
map.air=000000
map.grass=60663F
map.sand=C6A47E
map.cloth=E4D4C1
map.tnt=ff0000
map.ice=92A9A9
map.iron=403C37
map.foliage=3C3F1E
map.snow=ffffff
map.clay=a4a8b8
map.dirt=b76a2f
map.stone=898168
map.water=6F8787
map.wood=533B24
particle.portal=32C8C8
fog.nether=#DDAF5E

palette.block./misc/stemcolor.png=1 1 1 1 1 1 1